Bug 116168 - Rhythmbox bugs
Rhythmbox bugs
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 14:07 EST by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-21 20:01:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-02-18 14:07:39 EST
Description of problem:

Rhythmbox consumes 100% of the processor when no media is being played.

Rhythmbox cuts off music prematurely.

Version-Release number of selected component (if applicable):

rhythmbox-0.6.5-1

How reproducible:

Both Very easily

Steps to Reproduce CPU usage:
1. Play any ogg file
2. Wait till song finishes
3. Watch CPU useage spike


Steps to Reproduce premature end:
1. Play any off file
2. Wait till 10 seconds before music should end
3. Music will all of a sudden drop quiet
  
Actual results:

Uses 100% of processor when idle, ends music prematurely

Expected results:

 Should use barely any cpu when idle and should allow song to finish.
Additional info:
Comment 1 Scott Sloan 2004-02-18 14:14:49 EST
Rhythmbox doesn't consume 100% of the prosscessor, this is a bug in
gnome-system-monitor. 

However rhythmbox continues to cut music prematurely.

Note You need to log in before you can comment on or make changes to this bug.